<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./dist/css/styles.min.css">

</head>
<body>
    <header class="header">
        <div class="container">
            <div class="header-burger__box">
                <button class="header-burger header-burger__active" type="button">
                    <span class="header-burger__icon"></span>
                </button>
            </div>
            <ul class="header-ul ">
                <li class="header-ul__element">
                    <a href="#" class="header-ul__a">
                        Home
                    </a>
                </li>
                <li class="header-ul__element">
                    <a href="#" class="header-ul__a">
                        About Us
                    </a>
                </li>
                <li class="header-ul__element">
                    <a href="#" class="header-ul__a">
                        Our Journal
                    </a>
                </li>
                <li class="header-ul__element">
                    <a href="#" class="header-ul__a">
                        Projects
                    </a>
                </li>
                <li class="header-ul__element">
                    <a href="#" class="header-ul__a">
                        news
                    </a>
                </li>
                <li class="header-ul__element">
                    <a href="#" class="header-ul__a">
                        features
                    </a>
                </li>
                <li class="header-ul__element">
                    <a href="#" class="header-ul__a">
                        contact
                    </a>
                </li>
            </ul>
            <div class="header-img">
                <img src="./src/img/intro-img 1.png" alt="main banner" class="header-banner">
            </div>
        </div>
    </header>

    <main>
        <div class="container">
            <h3 class="main-title" >- our Recent posts</h3>
            <div class="main-content">
                <div class="main-publick">
                    <img class="main-publick__img" src="./src/img/post1.png" alt="posts "
                        width="160" height="140">
                    <div class="main-publick__inside">
                        <h3 class="main-publick__subtitle">Aenean Adipiscing Etiam Vestibulum</h3>
                        <article class="main-publick__info">
                            <a class="main-publick__info--journal" href="#">
                                Photography,Journal
                            </a>
                            /
                            <a class="main-publick__info--comments" href="#">
                                9 Comments
                            </a>
                        </article>
                        <p class="main-publick__text">
                            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                            venenatis vestibulum.
                        </p>
                    </div>
                </div>
                <div class="main-publick ">
                    <img class="main-publick__img" src="./src/img/post2.png" alt="posts "
                        width="160" height="140">
                    <div class="main-publick__inside">
                        <h3 class="main-publick__subtitle">Aenean Adipiscing Etiam Vestibulum</h3>
                        <article class="main-publick__info">
                            <a class="main-publick__info--journal" href="#">
                                Photography,Journal
                            </a>
                            /
                            <a class="main-publick__info--comments" href="#">
                                9 Comments
                            </a>
                        </article>
                        <p class="main-publick__text">
                            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                            venenatis vestibulum.
                        </p>
                    </div>
                </div>
                <div class="main-publick">
                    <img class="main-publick__img" src="./src/img/post3.png" alt="posts "
                        width="160" height="140">
                    <div class="main-publick__inside">
                        <h3 class="main-publick__subtitle">Aenean Adipiscing Etiam Vestibulum</h3>
                        <article class="main-publick__info">
                            <a class="main-publick__info--journal" href="#">
                                Photography,Journal
                            </a>
                            /
                            <a class="main-publick__info--comments" href="#">
                                9 Comments
                            </a>
                        </article>
                        <p class="main-publick__text">
                            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                            venenatis vestibulum.
                        </p>
                    </div>
                </div>
                <div class="main-publick main-publick__delate">
                    <img class="main-publick__img" src="./src/img/post4.png" alt="posts "
                        width="160" height="140">
                    <div class="main-publick__inside">
                        <h3 class="main-publick__subtitle">Aenean Adipiscing Etiam Vestibulum</h3>
                        <article class="main-publick__info">
                            <a class="main-publick__info--journal" href="#">
                                Photography,Journal
                            </a>
                            /
                            <a class="main-publick__info--comments" href="#">
                                9 Comments
                            </a>
                        </article>
                        <p class="main-publick__text">
                            Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                            venenatis vestibulum.
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="main-shots">
            <div class="container">
                <div class="main-shots__title">
                    <h2 class="page-title page-title__inner">- Latest instagram Shot<span class="hiden">s</span></h2>
                    <h2 class="main-shots__subtitle">go to our instagram page</h2>
                </div>
                <div class="main-shots-inside">
                    <div class="main-shots-inside__post">
                        <img class="main-shots__img" src="./src/img/shots1.png"
                            alt="main-shots">
                    </div>
                    <div class="main-shots-inside__post shots-inside__post_dalete">
                        <img class="main-shots__img" src="./src/img/shots2.png"
                            alt="main-shots">
                    </div>
                    <div class="main-shots-inside__post shots-inside__post_dalete">
                        <img class="main-shots__img" src="./src/img/shots3.png"
                            alt="main-shots">
                    </div>
                    <div class="main-shots-inside__post shots-inside__post_dalete">
                        <img class="main-shots__img main-shots__img-four" src="./src/img/shots4.png"
                            alt="main-shots">
                    </div>
                </div>
            </div>
        </div>
    </main>


    <footer class="footer">
        <div class="container">
            <h2 class="page-title page-title__foot">
                - get in touch with us -
            </h2>
            <p class="footer__text">
                Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada
                ullamcorper odio.
                Curabitur blandit tempus porttitor vollisky inceptos mollisestor.
            </p>
            <div class="footer-network">
                <a href="#" class="footer-network__a">
                    <img class="footer-network__img" src="./src/img/RSS.svg" alt="social-network"
                        width="34">
                </a>
                <a href="#" class="footer-network__a">
                    <img class="footer-network__img" src="./src/img/Facebook.svg" alt="social-network"
                        width="34">
                </a>
                <a href="#" class="footer-network__a">
                    <img class="footer-network__img" src="./src/img/Twitter.svg" alt="social-network"
                        width="34">
                </a>
                <a href="#" class="footer-network__a">
                    <img class="footer-network__img" src="./src/img/Dribbble.svg" alt="social-network"
                        width="34">
                </a>
                <a href="#" class="footer-network__a">
                    <img class="footer-network__img" src="./src/img/Pinterest.svg" alt="social-network"
                        width="34">
                </a>
            </div>
            <div class="footer-contact">
                <a class="footer-contact__link" href="#">
                    Moonshine St. 14-05 Light City  /
                </a>
                <a class="footer-contact__link" href="tel:+00(123)4567890">
                    T. +00 (123) 456 78 90  /
                </a>
                <a class="footer-contact__link" href="mailto:first.last@email.com">
                    first.last@email.com
                </a>
            </div>
        </div>
    </footer>
    <script src="./dist/js/scripts.min.js"></script>

</body>
</html>